/* 
    Document   : sneak-peak
    Created on : Jul 18, 2011, 11:46:37 AM
    Author     : MILKnCOOKIES - JAM
    Description:
        Write a description
*/

#intro {
    margin-top: 29px;
    margin-bottom: 18px;
    width: 100%;
}

#intro td {
    height: 233px;
    width: 227px;
    vertical-align: top;
}

#intro img {
    display: none;
}

#loader {
    display: block !important;
    text-align: center;
    margin: auto;
}

#sneak-container {
    margin-top: 29px;
    margin-bottom: 29px;
    padding: 28px 28px 21px 28px;
    width: 640px;
    height: 647px;
    background: url("../media/images/generales/general_section_background.png") no-repeat;
    display: none;
}

#video-image {
    cursor: pointer;
}

#titulo-video {
    text-transform: uppercase;
    text-align: left;
    float: left;
    margin-top: 18px;
}

#shares-sneak,#shares-sneak-pic{
    float: right;
    margin-top: 18px;
}

#share-facebook {
    margin-right: 10px;
}

#sneak-text {
    width: 640px;
    border-top: 1px dashed #231f20;
    margin-top: 51px;
    text-align: right;
    color: #ff3f3f;
    text-transform: uppercase;
}

#iconos-info{
    width:300px;
    height: 26px;
    display: block;
    float: left;
    padding-top: 4px;
    text-align: left;
}

#iconos-info a{
margin-right: 15px;
}

#shares-sneak-pic{
    display: none;
}